PHP - ayuda urgente porfa

   
Vista:

ayuda urgente porfa

Publicado por alex (2 intervenciones) el 12/09/2007 00:24:11
toy creando una tablas innodb ocupando el appserv 2.5.9 y no me deja crear dichas tablas me sale este error´
'#1289 - The 'InnoDB' feature is disabled; you need MySQL built with 'InnoDB' to have it working' a si que si algien me puede ayudar a solucionar el problema se lo agradeceria mucho,

entiendo que es por que el phpadmin no acepta este tipo de tablas si algien sabe como hacer que se acepten muchas gracias
Valora esta pregunta
Me gusta: Está pregunta es útil y esta claraNo me gusta: Está pregunta no esta clara o no es útil
0
Responder

RE:ayuda urgente porfa

Publicado por Nicolás (154 intervenciones) el 12/09/2007 01:53:58
Eso depende de mysql, no de phpmyadmin. Lo que deberías hacer es actualizar la version de mysql... la ultima version trae el soporte para tablas InnoDB integrado... en realidad no creo que las demas no lo traigan, pero sé que las ultimas si. Suerte
Valora esta respuesta
Me gusta: Está respuesta es útil y esta claraNo me gusta: Está respuesta no esta clara o no es útil
0
Comentar

RE:ayuda urgente porfa

Publicado por alex (2 intervenciones) el 12/09/2007 02:06:10
donde puedo bajar la ultima version o si la tienes me la puedes enviar
Valora esta respuesta
Me gusta: Está respuesta es útil y esta claraNo me gusta: Está respuesta no esta clara o no es útil
0
Comentar

RE:ayuda urgente porfa

Publicado por Nicolás (154 intervenciones) el 12/09/2007 02:19:13
Te puedes bajar la ultima version de mysql desde la pagina de mysql.

http://www.mysql.org/downloads/

Te recomiendo que actualices a la version 5.0

Suerte
Valora esta respuesta
Me gusta: Está respuesta es útil y esta claraNo me gusta: Está respuesta no esta clara o no es útil
0
Comentar